<%=form('add', context)%>
<table border="0" rules="none" cellspacing="0" cellpaddihg="0" width="<%=@width%>">
 <tr><%
  size = @amida.size
  width = @width / size 
  size.times do |n|
   %><th width="<%=width%>"><%=a('show', {'idx'=>n}, context)%><%=h @amida.entry(n)%></a></th><%
  end
 %></tr>
 <tr><td colspan="<%=size%>"><input type="image" name="img" src="<%=image_path(context)%>" /></td></tr>
 <tr><%
  size.times do |n|
   %><th><%=h @amida.goal(n)%></th><%
  end
 %></tr><tr><%
  size.times do |n|
   %><th><%=h @amida.result(n)%></th><%
  end
 %></tr>
</table>
</form>
